#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Thu Jun 25 12:08:27 BST 2026
plugin.class=com.jadaptive.plugins.amcharts.AmChartsPlugin
plugin.dependencies=jadaptive-dashboard
plugin.id=jadaptive-amcharts
plugin.provider=JADAPTIVE Limited
plugin.version=0.6.0-SNAPSHOT
